Vulnerable source packages in the testing suite


PackageBugUrgencyRemoteStatus
389-ds-baseCVE-2016-5416medium**yesunstable is vulnerable
accountsserviceCVE-2012-6655low?unstable is vulnerable
ansibleCVE-2017-7473not yet assigned?unstable is vulnerable
CVE-2017-7481not yet assigned?unstable is vulnerable
apng2gifCVE-2017-6960medium**yesunstable is vulnerable
CVE-2017-6961medium**yesunstable is vulnerable
CVE-2017-6962medium**yesunstable is vulnerable
arcTEMP-0774439-ECBE09low?unstable is vulnerable
TEMP-0774527-3B586Flow?unstable is vulnerable
avahiCVE-2017-6519medium**yesunstable is vulnerable
batikCVE-2017-5662high**yesunstable is vulnerable
bind9CVE-2016-6170medium**yesunstable is vulnerable
binutilsCVE-2017-9040lowyesunstable is vulnerable
CVE-2017-9042lowyesunstable is vulnerable
CVE-2017-9043lowyesunstable is vulnerable
CVE-2017-9044lowyesunstable is vulnerable
CVE-2017-9742lownounstable is vulnerable
CVE-2017-9743lownounstable is vulnerable
CVE-2017-9744lownounstable is vulnerable
CVE-2017-9745lownounstable is vulnerable
CVE-2017-9746lownounstable is vulnerable
CVE-2017-9747lownounstable is vulnerable
CVE-2017-9748lownounstable is vulnerable
CVE-2017-9749lownounstable is vulnerable
CVE-2017-9750lownounstable is vulnerable
CVE-2017-9751lownounstable is vulnerable
CVE-2017-9752lownounstable is vulnerable
CVE-2017-9753lownounstable is vulnerable
CVE-2017-9754lownounstable is vulnerable
CVE-2017-9755lownounstable is vulnerable
CVE-2017-9756lownounstable is vulnerable
bluezCVE-2016-9797medium**yesunstable is vulnerable
CVE-2016-9798medium**yesunstable is vulnerable
CVE-2016-9799medium**yesunstable is vulnerable
CVE-2016-9800medium**yesunstable is vulnerable
CVE-2016-9801medium**yesunstable is vulnerable
CVE-2016-9802medium**yesunstable is vulnerable
CVE-2016-9803medium**yesunstable is vulnerable
CVE-2016-9804medium**yesunstable is vulnerable
CVE-2016-9917medium**yesunstable is vulnerable
CVE-2016-9918medium**yesunstable is vulnerable
bundlerCVE-2016-7954high**yesunstable is vulnerable
busyboxCVE-2016-2148high**yesunstable is vulnerable
CVE-2016-2147medium**yesunstable is vulnerable
CVE-2011-5325not yet assigned?unstable is vulnerable
TEMP-0803097-A74121not yet assigned?unstable is vulnerable
byzanzCVE-2015-2785lowyesunstable is vulnerable
c-aresCVE-2017-1000381not yet assigned?unstable is vulnerable
cargoCVE-2016-10128high**yesunstable is vulnerable
CVE-2016-10129medium**yesunstable is vulnerable
CVE-2016-10130medium**yesunstable is vulnerable
CVE-2016-8568medium**yesunstable is vulnerable
CVE-2016-8569medium**yesunstable is vulnerable
cephCVE-2017-7519not yet assigned?unstable is vulnerable
check-mkCVE-2017-9781not yet assignednounstable is vulnerable
chefCVE-2015-8559not yet assigned?unstable is vulnerable
chickenCVE-2016-6830high**yesunstable is vulnerable
CVE-2016-9954lowyesunstable is vulnerable
CVE-2017-9334lowyesunstable is vulnerable
CVE-2016-6831medium**yesunstable is vulnerable
CVE-2017-6949medium**yesunstable is vulnerable
collectdCVE-2017-7401medium**yesunstable is vulnerable
coreutilsCVE-2016-2781low**nounstable is vulnerable
cronCVE-2017-9525high**yesunstable is vulnerable
dcrawCVE-2015-8366not yet assigned?unstable is vulnerable
dokuwikiCVE-2016-7964medium**yesunstable is vulnerable
CVE-2016-7965medium**yesunstable is vulnerable
dolibarrCVE-2017-7886high**yesunstable is vulnerable
CVE-2017-9435high**yesunstable is vulnerable
CVE-2017-7887medium**yesunstable is vulnerable
CVE-2017-7888medium**yesunstable is vulnerable
CVE-2017-8879medium**nounstable is vulnerable
drupal7CVE-2017-6922not yet assigned?fixed in unstable
flatpakCVE-2017-9780not yet assignednofixed in unstable
gdbCVE-2017-9778not yet assignednounstable is vulnerable
gdk-pixbufCVE-2017-6312medium**yesunstable is vulnerable
CVE-2017-6313medium**yesunstable is vulnerable
CVE-2017-6314medium**yesunstable is vulnerable
gdm3CVE-2016-1000002low?unstable is vulnerable
ghostscriptCVE-2016-10317medium**yesunstable is vulnerable
gksuCVE-2014-2886medium**yesunstable is vulnerable
glibcCVE-2017-8804high**yesunstable is vulnerable
CVE-2016-10228medium**yesunstable is vulnerable
gnome-keyringTEMP-0395572-55D193low?unstable is vulnerable
golang-1.8CVE-2017-8932not yet assigned?fixed in unstable
guacamole-clientCVE-2016-1566low**yesunstable is vulnerable
haskell-tlsCVE-2013-0169low**yesunstable is vulnerable
hesiodCVE-2016-10151lownounstable is vulnerable
CVE-2016-10152lowyesunstable is vulnerable
hexchatCVE-2016-2087medium**yesunstable is vulnerable
icedoveCVE-2017-5470not yet assigned?fixed in unstable
CVE-2017-5472not yet assigned?fixed in unstable
CVE-2017-7749not yet assigned?fixed in unstable
CVE-2017-7750not yet assigned?fixed in unstable
CVE-2017-7751not yet assigned?fixed in unstable
CVE-2017-7752not yet assigned?fixed in unstable
CVE-2017-7754not yet assigned?fixed in unstable
CVE-2017-7756not yet assigned?fixed in unstable
CVE-2017-7757not yet assigned?fixed in unstable
CVE-2017-7758not yet assigned?fixed in unstable
CVE-2017-7763not yet assigned?fixed in unstable
CVE-2017-7764not yet assigned?fixed in unstable
CVE-2017-7771not yet assigned?fixed in unstable
CVE-2017-7772not yet assigned?fixed in unstable
CVE-2017-7773not yet assigned?fixed in unstable
CVE-2017-7774not yet assigned?fixed in unstable
CVE-2017-7775not yet assigned?fixed in unstable
CVE-2017-7776not yet assigned?fixed in unstable
CVE-2017-7777not yet assigned?fixed in unstable
CVE-2017-7778not yet assigned?fixed in unstable
imagemagickCVE-2017-9439lowyesunstable is vulnerable
CVE-2017-9440lowyesunstable is vulnerable
CVE-2017-9499lowyesunstable is vulnerable
CVE-2017-9500lowyesunstable is vulnerable
CVE-2017-9501lowyesunstable is vulnerable
jbig2decCVE-2017-9216medium**yesunstable is vulnerable
CVE-2016-8729not yet assigned?unstable is vulnerable
jetty9CVE-2017-9735not yet assignednofixed in unstable
jythonCVE-2013-2027lownounstable is vulnerable
kdesudoCVE-2016-7787medium**yesunstable is vulnerable
kgb-botCVE-2015-1554low?unstable is vulnerable
knotTEMP-0865678-5A785Fnot yet assigned?unstable is vulnerable
kodiCVE-2017-5982medium**yesunstable is vulnerable
libapache-poi-javaCVE-2017-5644high**yesunstable is vulnerable
libapache2-mod-nssCVE-2015-3277not yet assigned?unstable is vulnerable
libarchiveCVE-2016-10209lowyesunstable is vulnerable
CVE-2016-10349medium**yesunstable is vulnerable
CVE-2016-10350medium**yesunstable is vulnerable
libcrocoCVE-2017-8834lowyesunstable is vulnerable
CVE-2017-8871lowyesunstable is vulnerable
libgcCVE-2016-9427high**yesunstable is vulnerable
libibertyCVE-2016-4491lowyesunstable is vulnerable
libicalCVE-2016-5824medium**yesunstable is vulnerable
CVE-2016-5825medium**yesunstable is vulnerable
CVE-2016-5826medium**yesunstable is vulnerable
CVE-2016-5827medium**yesunstable is vulnerable
CVE-2016-9584medium**yesunstable is vulnerable
libjgroups-javaCVE-2016-2141lowyesunstable is vulnerable
libnet-server-perlCVE-2013-1841lowyesunstable is vulnerable
libpodofoCVE-2017-8378high**yesunstable is vulnerable
CVE-2017-5852medium**yesunstable is vulnerable
CVE-2017-6841medium**yesunstable is vulnerable
CVE-2017-6845medium**yesunstable is vulnerable
CVE-2017-6846medium**yesunstable is vulnerable
CVE-2017-6849medium**yesunstable is vulnerable
CVE-2017-7994medium**yesunstable is vulnerable
CVE-2017-8053medium**yesunstable is vulnerable
CVE-2017-8054medium**yesunstable is vulnerable
CVE-2017-8787medium**yesunstable is vulnerable
libquicktimeCVE-2017-9122high**yesunstable is vulnerable
CVE-2017-9123medium**yesunstable is vulnerable
CVE-2017-9124medium**yesunstable is vulnerable
CVE-2017-9125medium**yesunstable is vulnerable
CVE-2017-9126medium**yesunstable is vulnerable
CVE-2017-9127medium**yesunstable is vulnerable
CVE-2017-9128medium**yesunstable is vulnerable
librawCVE-2017-6886high**yesunstable is vulnerable
CVE-2017-6887medium**yesunstable is vulnerable
librsyncCVE-2014-8242lowyesunstable is vulnerable
libsamplerateCVE-2017-7697medium**yesunstable is vulnerable
libsndfileCVE-2017-6892medium**yesfixed in unstable
libvirtCVE-2015-5160low?unstable is vulnerable
libxml-twig-perlCVE-2016-9180lowyesunstable is vulnerable
libxml2CVE-2017-5969low**yesunstable is vulnerable
CVE-2016-9318medium**yesunstable is vulnerable
CVE-2017-8872medium**yesunstable is vulnerable
CVE-2017-9047medium**yesunstable is vulnerable
CVE-2017-9048medium**yesunstable is vulnerable
CVE-2017-9049medium**yesunstable is vulnerable
CVE-2017-9050medium**yesunstable is vulnerable
CVE-2017-7375not yet assigned?unstable is vulnerable
CVE-2017-7376not yet assigned?unstable is vulnerable
libytnefCVE-2017-9146medium**yesunstable is vulnerable
CVE-2017-9470medium**yesunstable is vulnerable
CVE-2017-9471medium**yesunstable is vulnerable
CVE-2017-9472medium**yesunstable is vulnerable
CVE-2017-9473medium**yesunstable is vulnerable
CVE-2017-9474medium**yesunstable is vulnerable
linuxCVE-2013-7445high**yesunstable is vulnerable
CVE-2017-8831high**nounstable is vulnerable
CVE-2015-8553low**nounstable is vulnerable
CVE-2017-1000380low**nofixed in unstable
CVE-2016-8660medium**nounstable is vulnerable
CVE-2017-7346medium**nofixed in unstable
CVE-2017-1000364not yet assignednofixed in unstable
CVE-2017-1000365not yet assignednounstable is vulnerable
CVE-2017-1000370not yet assignednounstable is vulnerable
CVE-2017-1000371not yet assignednounstable is vulnerable
CVE-2017-1000379not yet assignednounstable is vulnerable
CVE-2017-7482not yet assigned?unstable is vulnerable
CVE-2017-7518not yet assigned?unstable is vulnerable
CVE-2017-9605not yet assignednofixed in unstable
TEMP-0000000-A7C6D6not yet assigned?unstable is vulnerable
lrzipCVE-2017-8844medium**yesunstable is vulnerable
CVE-2017-8846medium**yesunstable is vulnerable
mercurialCVE-2017-9462high**yesunstable is vulnerable
mrubyCVE-2017-9527lowyesunstable is vulnerable
mysql-workbenchCVE-2017-3469lowyesunstable is vulnerable
netbeansCVE-2016-5537medium**nounstable is vulnerable
network-managerCVE-2012-1096low?unstable is vulnerable
nginxCVE-2013-0337lowyesunstable is vulnerable
openexrCVE-2017-9110medium**yesunstable is vulnerable
CVE-2017-9111medium**yesunstable is vulnerable
CVE-2017-9112medium**yesunstable is vulnerable
CVE-2017-9113medium**yesunstable is vulnerable
CVE-2017-9114medium**yesunstable is vulnerable
CVE-2017-9115medium**yesunstable is vulnerable
CVE-2017-9116medium**yesunstable is vulnerable
openjpeg2CVE-2016-1626medium**yesunstable is vulnerable
CVE-2016-1628medium**yesunstable is vulnerable
CVE-2016-5152medium**yesunstable is vulnerable
CVE-2016-5158medium**yesunstable is vulnerable
CVE-2016-9112medium**yesunstable is vulnerable
CVE-2016-9118medium**yesunstable is vulnerable
openvpnCVE-2017-7508not yet assigned?fixed in unstable
CVE-2017-7520not yet assigned?fixed in unstable
CVE-2017-7521not yet assigned?fixed in unstable
openvswitchCVE-2017-9214high**yesunstable is vulnerable
CVE-2017-9264high**yesunstable is vulnerable
CVE-2017-9265high**yesunstable is vulnerable
CVE-2017-9263low**yesunstable is vulnerable
php-gettextCVE-2016-6175high**yesunstable is vulnerable
php-horde-imageCVE-2017-9773not yet assignednounstable is vulnerable
CVE-2017-9774not yet assignednounstable is vulnerable
php7.0CVE-2017-8923high**yesunstable is vulnerable
php7.1CVE-2017-8923high**yesunstable is vulnerable
CVE-2017-9119high**yesunstable is vulnerable
policykit-1CVE-2016-2568medium**nounstable is vulnerable
popplerCVE-2017-9406lowyesunstable is vulnerable
CVE-2017-9408lowyesunstable is vulnerable
CVE-2017-9775not yet assignednounstable is vulnerable
CVE-2017-9776not yet assignednounstable is vulnerable
potraceCVE-2017-7263medium**yesunstable is vulnerable
pyradCVE-2013-0342low?unstable is vulnerable
python-pysaml2CVE-2016-10127lowyesunstable is vulnerable
python-restkitCVE-2015-2674not yet assigned?unstable is vulnerable
python-tablibCVE-2017-2810not yet assignednounstable is vulnerable
qemuCVE-2017-9310low**nounstable is vulnerable
CVE-2017-9330low**nounstable is vulnerable
CVE-2017-9373low**nounstable is vulnerable
CVE-2017-9374low**nounstable is vulnerable
CVE-2017-9375low**nounstable is vulnerable
CVE-2017-9503low**nounstable is vulnerable
CVE-2017-9524not yet assigned?unstable is vulnerable
TEMP-0000000-A7C6D6not yet assigned?unstable is vulnerable
qpdfCVE-2017-9208lowyesunstable is vulnerable
CVE-2017-9209lowyesunstable is vulnerable
CVE-2017-9210lowyesunstable is vulnerable
qt4-x11CVE-2016-10040medium**yesunstable is vulnerable
qtbase-opensource-srcCVE-2016-10040medium**yesunstable is vulnerable
rabbitmq-serverCVE-2017-4965lownounstable is vulnerable
CVE-2017-4966lownounstable is vulnerable
CVE-2017-4967lownounstable is vulnerable
radare2CVE-2017-9520lowyesunstable is vulnerable
CVE-2017-9761lownounstable is vulnerable
CVE-2017-9762lownounstable is vulnerable
CVE-2017-9763not yet assignednounstable is vulnerable
rar (non-free)CVE-2014-9983medium**yesunstable is vulnerable
resteasyCVE-2016-6345lowyesunstable is vulnerable
CVE-2016-6346lowyesunstable is vulnerable
CVE-2016-6347lowyesunstable is vulnerable
CVE-2016-6348lowyesunstable is vulnerable
CVE-2016-9606not yet assigned?unstable is vulnerable
rhn-client-toolsCVE-2015-1777not yet assigned?unstable is vulnerable
rubocopCVE-2017-8418low**nounstable is vulnerable
ruby2.3CVE-2016-7798medium**yesunstable is vulnerable
CVE-2015-9096not yet assignednounstable is vulnerable
rxvtCVE-2017-7483lowyesunstable is vulnerable
telegram-desktopCVE-2016-10351low**nounstable is vulnerable
thrift-compilerCVE-2015-3254medium**yesunstable is vulnerable
tiffCVE-2017-9815not yet assignednounstable is vulnerable
tinymceCVE-2012-4230lowyesunstable is vulnerable
undertowCVE-2017-2666not yet assigned?unstable is vulnerable
CVE-2017-2670not yet assigned?unstable is vulnerable
unrar-nonfree (non-free)CVE-2012-6706not yet assignednofixed in unstable
util-linuxCVE-2016-2779high**nounstable is vulnerable
wiresharkCVE-2017-9345high**yesunstable is vulnerable
CVE-2017-9346high**yesunstable is vulnerable
CVE-2017-9349high**yesunstable is vulnerable
CVE-2017-9350high**yesunstable is vulnerable
CVE-2017-9352high**yesunstable is vulnerable
CVE-2017-9616lowyesunstable is vulnerable
CVE-2017-9617lowyesunstable is vulnerable
CVE-2017-9343medium**yesunstable is vulnerable
CVE-2017-9344medium**yesunstable is vulnerable
CVE-2017-9347medium**yesunstable is vulnerable
CVE-2017-9348medium**yesunstable is vulnerable
CVE-2017-9351medium**yesunstable is vulnerable
CVE-2017-9353medium**yesunstable is vulnerable
CVE-2017-9354medium**yesunstable is vulnerable
CVE-2017-9766not yet assignednounstable is vulnerable
x11vncTEMP-0672435-7C494Cnot yet assigned?unstable is vulnerable
xenTEMP-0000000-19BACEnot yet assigned?unstable is vulnerable
TEMP-0000000-2EA1E2not yet assigned?unstable is vulnerable
TEMP-0000000-481368not yet assigned?unstable is vulnerable
TEMP-0000000-9291D7not yet assigned?unstable is vulnerable
TEMP-0000000-ACE0FEnot yet assigned?unstable is vulnerable
TEMP-0000000-B1966Cnot yet assigned?unstable is vulnerable
TEMP-0000000-C28143not yet assigned?unstable is vulnerable
TEMP-0000000-E1580Enot yet assigned?unstable is vulnerable
TEMP-0000000-E267D4not yet assigned?unstable is vulnerable
yaml-cppCVE-2017-5950lowyesunstable is vulnerable
yaml-cpp0.3CVE-2017-5950lowyesunstable is vulnerable
yaraCVE-2017-9438lowyesunstable is vulnerable
CVE-2017-9465lowyesunstable is vulnerable
CVE-2017-8294medium**yesunstable is vulnerable
CVE-2017-9304medium**yesunstable is vulnerable
zooTEMP-0774453-CA58EElow?unstable is vulnerable
zziplibCVE-2017-5977medium**yesunstable is vulnerable

If a "**" is included, the urgency field was automatically assigned by the NVD (National Vulnerability Database). Note that this rating is automatically derived from a set of known factors about the issue (such as access complexity, confidentiality impact, exploitability, remediation level, and others). Human intervention is involved in determining the values of these factors, but the rating itself comes from a fully automated formula.


Search for package or bug name: Reporting problems